Subject: Re: Hasegawa F-G
From: "Steve Bamford ARC" <[email-masked]>
To: "Pattie Aikens" <[email-masked]>
Date: Sat, 17 Jan 2004 14:17:26 -0800

Hi Bob,
Thanks for sending in your F-4 article.  I'll run this tomorrow for a special Desert Storm update.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Pattie Aikens 
  To: [email-masked] 
  Sent: Saturday, January 17, 2004 1:40 PM
  Subject: Hasegawa F-G

  Gallery Template #08

  "Scale and type of kit go here" 

  by "your name goes here"
  Bob Aikens--------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

   This is the Hasegawa F-4G Wild Weasel  from their 'Phantom Family' series, which has become the definitive  standard for 1/48 scale Phantoms. The model was finished  using  a Leading Edge  Sheet: Idaho ANG  F-4G Last USAF Sortie Phantoms. For cockpit & canopy  detailing, the Eduard  F-4G detail set was  employed. I had  some aft mkt seats, but decided to go with  the nice, but sparse kit seats, decked with the Eduard harnesses. Several photos of these Phantoms came with the decals and showed the aircraft in pristine condition, thus little or no weathering was done. Painting was done with Model  Master  enamels, the colors called out being Neutral Gray & Gunship Gray. Painting was facilitated with the help of paper card masks, and the Leading Edge decals went down smoothly. When finished, I allowed myself some mild satisfaction before moving on to the next project. These phantoms are great kits, but some thing deep inside secretely wishes that Tamiya would get into the 1/48 scale Phantom business.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Photography done with an Olympus 720  Ultra Zoom digital camera.You can add 1/3rd of your text here.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Magic Frog Images 2004.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by Bob Aikens